<?php
include_once '../inc/functions.php';

$name   =$_GET['name'];
$city   =$_GET['city'];

$pharmacy = R::dispense( 'pharmacies' );

$pharmacy->name = $name;
$pharmacy->city = $city;
$pharmacy->province_id = 0;

$id = R::store($pharmacy);

echo $id;

?>